/* это юникод css*/

.wrapper
{
	width:1200px;
	margin:0px auto;
	position: relative;
}
.text_red {
    color: #b00000;
}
.clearAfter::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

DIV.news_anonce
{
	text-align: justify;
	margin-top: 16px;
}

IMG.news-img {
    max-width: 200px;
    border: 3px solid white !important;
    box-shadow: 0 0 1px 0 rgba(34, 30, 31, 0.75) !important;
    float: left;
    margin: 6px 25px 16px 0;
}

P.date {
    color: #818181 !important;
    display: inline-block;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 0;
    margin-top: 0;
}    

P.i_head {
    font-size: 18px !important;
    line-height: 20px;
    margin: 5px 0;
    text-align: left;
}

form table tbody tr td {
	padding-bottom: 5px;
}

#datetimepicker {
	width: 230px;
}

#previewNewsImg {
	max-width: 450px;
}

div.delImg {
  width: 24px;
  height: 24px;
  cursor: pointer;
  background: white url(imgCss/pngForDel.png) center no-repeat;
  position: absolute;
  top: 0px;
  right: 0px;
  box-shadow: -2px 4px 5px 0px rgba(0, 0, 0, 0.75);
  border-radius: 5px;
}

#previewNewsImg[src=""] + div.delImg, #previewNewsImg[src="wannaDel"] + div.delImg, #previewNewsImg[src="wannaDel"] {
  display: none;
}



